﻿.k-list-optionlabel.k-selected.k-focus {
    color: white !important;
    background-color: #C7D943 !important;
}

.k-list-item.k-selected, .k-selected.k-list-optionlabel {
    color: white !important;
    background-color: #9FAE36 !important;
}

    .k-list-item.k-selected.k-focus {
        color: white !important;
        background-color: #9FAE36 !important;
    }

.k-button.k-button-md.k-button-flat.k-button-flat-primary.k-selected {
    background-color: #9FAE36 !important;
    color: white !important;
    border-radius: 10px;
}

    .k-button.k-button-md.k-button-flat.k-button-flat-primary.k-selected:hover {
        background-color: #C7D943 !important;
        color: white !important;
        border-radius: 10px;
        cursor: pointer;
    }

.k-button.k-button-md.k-button-flat.k-button-flat-primary {
    color: #374A5D !important;
}

    .k-button.k-button-md.k-button-flat.k-button-flat-primary:hover {
        color: #374A5D !important;
        border-radius: 10px;
    }

.k-dialog-actions {
    justify-content: center !important;
}


.k-dateinput .k-input-button.k-button.k-button-md.k-button-solid.k-button-solid-base.k-icon-button {
    display: flex;
    background-color: white !important;
    border: 0 !important;
}

.k-input-md .k-input-inner, .k-picker-md .k-input-inner {
    padding: 0 !important;
}

.k-multiselect.k-input-solid {
    border: 0px !important;
}

.k-input-solid:focus, .k-input-solid.k-focus {
    box-shadow: 0 0 0px 0px white !important;
}


.k-picker.k-dropdownlist.k-picker-solid.k-picker-md.k-rounded-md, .k-input-md .k-input-values {
    background-color: white;
    padding: 10px 12px !important;
    box-shadow: 0 0 0px 0px rgba(255, 99, 88, 0.3) !important;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.0));
    border: 1px solid #D9EAF1;
    border-radius: 10px;
    font-size: 16px;
}

    .k-picker.k-dropdownlist.k-picker-solid.k-picker-md.k-rounded-md.k-focus {
        border: 1px solid #9747FF;
    }

.k-input.k-disabled .k-input-values {
    background-color: #D9EAF1;
    color: #94B3C0;
}

.k-input-md .k-input-values > .k-input-inner, .k-picker-md .k-input-values > .k-searchbar::placeholder {
    color: #94B3C0 !important;
}

.k-picker.k-dropdownlist.k-picker-solid.k-picker-md.k-rounded-md.k-invalid {
    border: 1px solid red;
}

.k-list-container.k-popup {
    border-radius: 10px;
    overflow: hidden;
    margin-top: 10px;
}

#PlantSpecies-OpenDialog:hover {
    cursor: pointer;
}

#result-dialog-1,
#result-dialog-2,
#result-dialog-3,
#result-dialog-4,
#result-dialog-5,
#result-dialog-6,
#result-dialog-7,
#result-dialog-8,
#result-plantSpecies {
    font-family: barlow-regular;
    cursor: pointer;
    color: rgb(148, 179, 192) !important;
}

.k-dialog {
    font-family: barlow-regular;
}

.selectedName {
    color: #374A5D;
}

.k-card-selected {
    border: 1px solid #50571B !important;
    background: #F9FBEC !important;
}

.k-card-unselected {
    border: 1px solid #50571B !important;
    background: #F9FBEC !important;
    opacity: 50%;
}

.cards-container {
    display: flex;
    flex-wrap: wrap;
}

.k-card-agent {
    flex: 1 1 30%;
    max-width: 30%;
    min-width: 30%;
    margin: 10px;
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    transition: all 0.3s ease;
    box-shadow: 0px 4px 8px 0px rgba(18, 17, 18, 0.12);
    word-break: break-all;
}

    .k-card-agent:hover {
        border: 1px solid rgba(199, 217, 67, 1);
    }

.k-card {
    min-width: calc(25% - 20px);
    max-width: calc(25% - 20px);
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    transition: all 0.3s ease;
    box-shadow: 0px 4px 8px 0px rgba(18, 17, 18, 0.12);
}

.k-dirty {
    display: none;
}

.k-checkbox:checked, .k-checkbox.k-checked {
    background-color: #9FAE36 !important;
    border-color: #9FAE36 !important;
}

.k-checkbox:focus {
    box-shadow: none !important;
}

.pencil {
    position: absolute;
    cursor: pointer;
    z-index: 9999;
    right: 1%;
    top: 20%;
}

    .pencil:before {
        font-size: 30px;
        color: #fff;
        display: block;
        text-align: center;
        line-height: 50px;
    }

.k-numerictextbox.k-input {
    border-width: 0px
}

.k-numerictextbox .inputField.k-input-inner {
    background-color: white;
    padding: 10px 12px !important;
    box-shadow: 0 0 0px 0px rgba(255, 99, 88, 0.3) !important;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.0));
    border: 1px solid #D9EAF1;
    font-family: barlow-regular;
    border-radius: 10px;
    font-size: 16px;
}

#grid-echantillon-308 .k-dirty,
#grid-echantillon-243 .k-dirty,
#grid-echantillon-196 .k-dirty {
    display: flex;
    color: #C7D943;
}



#grid-echantillon-308 .k-input.k-textbox.k-input-solid.k-input-md.k-rounded-md,
#grid-echantillon-243 .k-input.k-textbox.k-input-solid.k-input-md.k-rounded-md,
#grid-echantillon-196 .k-input.k-textbox.k-input-solid.k-input-md.k-rounded-md
{
    padding: 2.59px 12px !important;
}

.k-input.k-textbox.k-input-solid.k-input-md.k-rounded-md {
    background-color: white;
    padding: 10px 12px !important;
    box-shadow: 0 0 0px 0px rgba(255, 99, 88, 0.3) !important;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.0));
    border: 1px solid #D9EAF1;
    font-family: barlow-regular;
    border-radius: 10px;
    font-size: 16px;
}

    .k-numerictextbox .inputField.k-input-inner:focus,
    .k-numerictextbox .inputField.k-input-inner:active,
    .k-numerictextbox .inputField.k-input-inner:focus-within,
    .k-input.k-textbox.k-input-solid.k-input-md.k-rounded-md:focus,
    .k-input.k-textbox.k-input-solid.k-input-md.k-rounded-md:active,
    .k-input.k-textbox.k-input-solid.k-input-md.k-rounded-md:focus-within {
        border: 1px solid #9747FF !important;
    }

.k-button-solid-base {
    background-image: none !important;
}


.k-datepicker .k-input-button.k-button.k-button-md.k-button-solid.k-button-solid-base.k-icon-button {
    display: flex;
    background-color: white !important;
    border: 0 !important;
}

.k-calendar .k-calendar-td.k-selected .k-calendar-cell-inner, .k-calendar .k-calendar-td.k-selected .k-link {
    background-color: #9FAE36 !important;
}

    .k-calendar .k-calendar-td.k-selected .k-calendar-cell-inner, .k-calendar .k-calendar-td.k-selected .k-link:hover {
        background-color: #C7D943 !important;
    }


.k-datepicker.k-input-solid.k-input-md.k-rounded-md {
    background-color: white;
    padding: 10px 12px !important;
    box-shadow: 0 0 0px 0px rgba(255, 99, 88, 0.3) !important;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.0));
    border: 1px solid #D9EAF1;
    font-family: barlow-regular;
    border-radius: 10px;
    font-size: 16px;
}

.k-dateinput.k-input-solid.k-input-md.k-rounded-md {
    background-color: white;
    padding: 10px 12px !important;
    box-shadow: 0 0 0px 0px rgba(255, 99, 88, 0.3) !important;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.0));
    border: 1px solid #D9EAF1;
    font-family: barlow-regular;
    border-radius: 10px;
    font-size: 16px;
}

.k-calendar .k-calendar-view .k-today {
    color: #9FAE36 !important;
}

.k-grid .k-table {
    background-color: white !important;
}

.k-task-single {
    background-color: transparent !important;
}

.k-task-template {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.k-gantt .k-grid-content.k-auto-scrollable {
    margin-top: 6px;
    padding-bottom: 22px !important;
}

    .k-gantt .k-grid-content.k-auto-scrollable > table {
        padding-bottom: 22px !important;
    }

    .k-gantt .k-grid-content.k-auto-scrollable td {
        height: 21px;
    }

.k-gantt .k-treelist .k-grid-header .k-header {
    background-color: white !important;
}

.k-grid td:focus, .k-grid .k-table-td:focus, .k-grid .k-table-td.k-focus {
    box-shadow: none !important;
}

.no-scrollbar .k-grid-header {
    padding: 0 !important;
    border: 0 !important;
}

.no-scrollbarhome .k-grid-header {
    padding: 0 !important;
}

.no-scrollbarhome .k-grid-content {
    overflow: hidden !important;
}

.no-scrollbarhome .k-grid-header-wrap {
    overflow-x: hidden !important;
}

.k-gantt-treelist .k-grid-content {
    overflow-x: hidden !important;
}

.k-tabstrip-top > .k-tabstrip-items-wrapper .k-item:active, .k-tabstrip-top > .k-tabstrip-items-wrapper .k-item.k-activek-tabstrip-top > .k-tabstrip-items-wrapper .k-item.k-active {
    /*border-bottom-color: #9FAE36 !important;*/
    color: #9FAE36 !important;
    margin-bottom: 0px !important;
}

.k-tabstrip-top > .k-tabstrip-items-wrapper .k-item:active, .k-tabstrip-top > .k-tabstrip-items-wrapper .k-item.k-active {
    /*border-bottom-color: #9FAE36 !important;*/
    color: #9FAE36 !important;
    margin-bottom: 0px !important;
}
/*
.k-tabstrip-items.k-reset .tabsActiv .k-link {
    border-bottom-width: 3px !important;
    border-bottom-style: solid;
}*/

.k-tabstrip-items.k-reset .tabsInactiv .k-link {
    color: #374A5D !important;
}


.k-tabstrip-content, .k-tabstrip > .k-content {
    border-color: rgba(0, 0, 0, 0) !important;
}

    .k-tabstrip-content:focus, .k-tabstrip-content.k-focus, .k-tabstrip > .k-content:focus, .k-tabstrip > .k-content.k-focus {
        outline-color: transparent !important
    }

.k-range-mid {
    background-color: #F4F7D9 !important;
}

.k-calendar .k-range-split-start::after {
    background-image: linear-gradient(to left, #F4F7D9, transparent 100%) !important;
}

.k-calendar .k-range-split-end::after {
    background-image: linear-gradient(to right, #F4F7D9, transparent 100%) !important;
}

.k-daterangepicker .k-floating-label-container {
    padding-top: 0px !important;
}

.k-tabstrip-items-wrapper .k-item:focus, .k-tabstrip-items-wrapper .k-item.k-focus {
    box-shadow: 0 0 0px 0px white !important;
}

.k-numerictextbox .k-input-spinner.k-spin-button {
    display: none;
}


.k-upload .k-dropzone, .k-upload {
    border-color: white !important;
}

    .k-upload .k-dropzone, .k-upload .k-upload-dropzone {
        background-color: white !important;
        border: 1px solid #D9EAF1 !important;
        border-radius: 10px !important;
        gap: 8px !important;
        padding: 10px 12px !important;
    }

.th-flex-end {
    display: flex !important;
    justify-content: end !important;
}

#gridParticipant > .k-toolbar > * {
    display: contents;
}

.k-stepper .k-step-current .k-step-indicator,
.k-stepper .k-step-done .k-step-indicator,
.k-progressbar .k-selected {
    border-color: #C7D943 !important;
    color: white;
    background-color: #C7D943 !important;
}

.k-wizard-buttons-left {
    display: none !important;
}

.k-wizard-buttons-right {
    display: flex;
    flex: 1;
}

    .k-wizard-buttons-right .k-button.k-button-solid-primary {
        padding: 12px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        cursor: pointer;
        text-decoration: none !important;
        border-radius: 10px !important;
        border: 1px solid transparent !important;
        background-color: #9FAE36 !important;
        color: white !important;
        border-color: #9FAE36 !important;
        flex: 1 !important;
    }

        .k-wizard-buttons-right .k-button.k-button-solid-primary:hover {
            background-color: #C7D943 !important;
            border-color: #C7D943 !important;
        }

        .k-wizard-buttons-right .k-button.k-button-solid-primary:active {
            background-color: #50571B !important;
            border-color: #50571B !important;
        }

        .k-wizard-buttons-right .k-button.k-button-solid-primary:focus {
            box-shadow: 0 0 0px 0px rgba(255, 99, 88, 0.3) !important;
        }

    .k-wizard-buttons-right .k-button.k-button-solid-base {
        padding: 12px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        cursor: pointer;
        text-decoration: none !important;
        border-radius: 10px !important;
        border: 1px solid transparent !important;
        color: #374A5D !important;
        background-color: #ffffff !important;
        border-color: #D9EAF1 !important;
        flex: 1 !important;
    }

        .k-wizard-buttons-right .k-button.k-button-solid-base:hover {
            border-color: #94B3C0 !important;
        }

        .k-wizard-buttons-right .k-button.k-button-solid-base:active {
            border-color: #2C6177 !important;
        }

        .k-wizard-buttons-right .k-button.k-button-solid-base:focus {
            box-shadow: 0 0 0px 0px rgba(255, 99, 88, 0.3) !important;
        }

.k-wizard .k-wizard-step:focus, .k-wizard .k-wizard-step.k-focus {
    outline-width: 0px !important;
}

.k-checkbox-label {
    display: inline-block !important;
}

.k-button-solid-primary:focus, .k-button-solid-primary.k-focus {
    box-shadow: 0 0 0px 0px rgba(255, 99, 88, 0.3) !important;
}

.k-form .k-form-field > .k-label, .k-form .k-form-field > kendo-label, .k-form .k-form-label {
    justify-content: space-between
}

.k-splitbar:focus, .k-splitbar.k-focus {
    color: #424242 !important;
    background-color: #fafafa !important;
}

.k-grid div.k-grid-norecords {
    height: 20px !important;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.k-task-milestone, .k-task-milestone.k-selected {
    background-color: rgba(194, 219, 182, 1) !important;
}

.k-stepper .k-step.k-disabled .k-step-label {
    color: black !important;
}

#detailEil-stepper .k-step-list-horizontal ~ .k-progressbar {
    height: 8px;
    top: calc(((28px + 2 * 2px) / 2) + -4px / 2);
}

.k-stepper .k-step-current.k-disabled .k-step-indicator {
    background-color: white !important;
}

#idParticipationContractSigned .k-upload, #listPackagesReceived-collapse .k-upload {
    display: none !important;
}

.k-sprite {
    width: 5px !important;
}


.k-dropdownlist .k-input-button .k-svg-icon svg path {
    fill: #374A5D !important;

}


.k-dropdownlist .k-input-button .k-svg-icon svg, .k-svg-i-calendar svg {
    /*  width: 18px !important;
    hei*/ /*ght: 10px !important;*/
    /*viewBox: "0 0 18 10" !important;*/
    display: none !important;
    /*  transform: rotate(180deg);
    fill: none !important;*/
}

.k-icon.k-svg-icon.k-svg-i-caret-alt-down.k-button-icon {
    background-image: url('/img/Chevron/ChevronNeutral.svg');
    background-position: 0 0;
    background-size: 16px 16px;
    transform: rotate(90deg);
    background-repeat: no-repeat;
    transition: transform 0.2s ease;
}

[aria-busy='true'] .k-icon.k-svg-icon.k-svg-i-caret-alt-down.k-button-icon {
    background-image: none !important;
}

[aria-expanded='true'] .k-icon.k-svg-icon.k-svg-i-caret-alt-down.k-button-icon {
    transform: rotate(180deg);
    transition: transform 0.2s ease;
}

.k-icon.k-svg-icon.k-svg-i-calendar.k-button-icon {
    background-image: url('/img/Calendar/CalendarOutline.svg');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    /*transform: rotate(180deg);*/
} 


/*<svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">*/
.k-tooltip {
    border-color: white !important;
    color: #374A5D !important;
    background-color: white !important;
    padding: 5px 12px 7px 12px !important;
    gap: 10px !important;
    border-radius: 8px !important;
    opacity: 0px !important;
    box-shadow: 0px 4px 8px 0px #1211121F !important;
}

    .k-tooltip .k-callout {
        color: white !important;
    }

.k-badge {
    border-radius : 100px !important
}

.panel-card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    border-radius: 16px;
    padding: 32px;
    padding-top: 24px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.25) !important;
}

.panel-card .panel-card-header {
    padding-bottom: .5rem;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.panel-card .panel-card-header .panel-card-header-content {
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
    height: 40px;
}

.panel-card .panel-card-header .panel-card-header-content .btnIconHeader {
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #D9EAF1 !important;
    border-radius: 8px;
    background-color: #FFFFFF;
    gap: .5rem;
    height: 40px;
}

    .panel-card .panel-card-header .panel-card-header-content .btnIconHeader.panel-card-header-title {
        border: none !important
    }